.main {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 70px;
}
.main-top{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid#e8e8e8;
}
.main-left{
    float: left;
    line-height: 65px;
    letter-spacing: 1px;
}
.main-left img{
    float: left;
    margin-right: 6px;
    margin-top: 24px;
    width: 3%;
}
.main-left p{
    float: left;
}
.main-left p a{
    color: #434343;
}
.main-nav{
    float: right;
    line-height: 73px;
}
.main-nav li{
    float: left;
    margin-left: 26px;
}
.main-nav li a{
    font-size: 16px;
}
.main-nav li:hover{
    border-bottom: 2px solid#1e63ac;
}
.main-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 1%;
}
.mb-left{
    width: 77%;
    float: left;
}
.mb-left ul{
    width: 100%;
    height: 191px;
    display: inline-block;
}
.mb-left li{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.mb-left li img{
    width: 26%;
    float: left;
}
.mbl-right{
    float: left;
    margin-left: 3%;
    width: 66%;
    display: inline-block;
    height: 100%;
}
.mbl-right h3{
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}
.more {
    background-color: #216396;
    color: #fff;
    padding: 1.5% 3%;
    display: inline-block;
    width: auto;
    margin-top: 16%;
    font-size: 12px;
}
.mb-right{
    width: 22%;
    float: right;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 6%;
}
.news h3{
    float: left;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #216396;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    height: auto;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 6%;
    font-weight: normal;
}
.news ul{
    width: 95%;
    margin: 0 auto;
}
.news li{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 15%;
}
.news li a{
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    color: #333;
}
.case{}
.case h3{
    float: left;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #216396;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    height: auto;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 6%;
    font-weight: normal;
}
.case ul{
    width: 95%;
    margin: 0 auto;
    height: auto;
    display: block;
    margin-top: 4%;
}
.case li{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
    position: relative;
    overflow: hidden;
}
.case li img{
    width: 100%;
    float: left;
}
.case li p{
    color: #FFFFFF;
    position: absolute;
    background: rgba(0, 0, 2, .5);
    width: 100%;
    text-align: center;
    padding: 19% 0;
    display: none;
}
.case li:hover p{
    display: block;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .mb-left {
        width: 100%;
        float: left;
    }
    .more {
        background-color: #216396;
        color: #fff;
        padding: 1.5% 3%;
        display: inline-block;
        width: auto;
        margin-top: 6%;
        font-size: 12px;
    }
    .mb-right {
        width: 19%;
        float: right;
        display: none;
    }
    .mb-left li {
        width: 46%;
        height: 190px;
        display: inline-block;
        margin-bottom: 5%;
        float: left;
        margin-right: 4%;
    }
    .mb-left li img {
        width: 100%;
        float: left;
    }
    .mb-left ul {
        width: 100%;
        height: auto;
        display: inline-block;
    }


}
